Index: distrib/sets/lists/base/md.alpha
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.alpha,v
diff -u -p -r1.1171 md.alpha
--- distrib/sets/lists/base/md.alpha	7 Aug 2024 16:01:18 -0000	1.1171
+++ distrib/sets/lists/base/md.alpha	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/alpha-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/alpha-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/alpha-openbsd/CORE/thread.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/time64.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/alpha-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/alpha-openbsd/PerlIO
 ./usr/libdata/perl5/alpha-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/alpha-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/alpha-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/alpha-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/alpha-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/alpha-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/alpha-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/alpha-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.amd64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.amd64,v
diff -u -p -r1.901 md.amd64
--- distrib/sets/lists/base/md.amd64	14 May 2024 19:42:59 -0000	1.901
+++ distrib/sets/lists/base/md.amd64	28 Jan 2025 00:28:33 -0000
@@ -51,6 +51,7 @@
 ./usr/libdata/perl5/amd64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/amd64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/mg.h
@@ -100,7 +101,6 @@
 ./usr/libdata/perl5/amd64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/amd64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/unixish.h
@@ -262,7 +262,6 @@
 ./usr/libdata/perl5/amd64-openbsd/PerlIO
 ./usr/libdata/perl5/amd64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/amd64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/amd64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/amd64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/amd64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/amd64-openbsd/Scalar
@@ -380,8 +379,6 @@
 ./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/amd64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/amd64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.arm64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.arm64,v
diff -u -p -r1.46 md.arm64
--- distrib/sets/lists/base/md.arm64	12 Jul 2024 08:21:07 -0000	1.46
+++ distrib/sets/lists/base/md.arm64	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/aarch64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/aarch64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/aarch64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/PerlIO
 ./usr/libdata/perl5/aarch64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/aarch64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/aarch64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/aarch64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/aarch64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/aarch64-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/aarch64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/aarch64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.armv7
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.armv7,v
diff -u -p -r1.307 md.armv7
--- distrib/sets/lists/base/md.armv7	14 May 2024 19:42:59 -0000	1.307
+++ distrib/sets/lists/base/md.armv7	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/arm-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/arm-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/arm-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/arm-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/arm-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/arm-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/arm-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/arm-openbsd/CORE/thread.h
 ./usr/libdata/perl5/arm-openbsd/CORE/time64.h
 ./usr/libdata/perl5/arm-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/arm-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/arm-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/arm-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/arm-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/arm-openbsd/PerlIO
 ./usr/libdata/perl5/arm-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/arm-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/arm-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/arm-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/arm-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/arm-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/arm-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/arm-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/arm-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/arm-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/arm-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/arm-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/arm-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/arm-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.hppa
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.hppa,v
diff -u -p -r1.940 md.hppa
--- distrib/sets/lists/base/md.hppa	7 Aug 2024 16:01:18 -0000	1.940
+++ distrib/sets/lists/base/md.hppa	28 Jan 2025 00:28:33 -0000
@@ -48,6 +48,7 @@
 ./usr/libdata/perl5/hppa-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/hppa-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/mg.h
@@ -97,7 +98,6 @@
 ./usr/libdata/perl5/hppa-openbsd/CORE/thread.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/time64.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/hppa-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/unixish.h
@@ -259,7 +259,6 @@
 ./usr/libdata/perl5/hppa-openbsd/PerlIO
 ./usr/libdata/perl5/hppa-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/hppa-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/hppa-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/hppa-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/hppa-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/hppa-openbsd/Scalar
@@ -377,8 +376,6 @@
 ./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/hppa-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/hppa-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.i386
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.i386,v
diff -u -p -r1.1276 md.i386
--- distrib/sets/lists/base/md.i386	14 May 2024 19:42:59 -0000	1.1276
+++ distrib/sets/lists/base/md.i386	28 Jan 2025 00:28:33 -0000
@@ -53,6 +53,7 @@
 ./usr/libdata/perl5/i386-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/i386-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/i386-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/i386-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/i386-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/i386-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/i386-openbsd/CORE/mg.h
@@ -102,7 +103,6 @@
 ./usr/libdata/perl5/i386-openbsd/CORE/thread.h
 ./usr/libdata/perl5/i386-openbsd/CORE/time64.h
 ./usr/libdata/perl5/i386-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/i386-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/i386-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/i386-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/i386-openbsd/CORE/unixish.h
@@ -264,7 +264,6 @@
 ./usr/libdata/perl5/i386-openbsd/PerlIO
 ./usr/libdata/perl5/i386-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/i386-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/i386-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/i386-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/i386-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/i386-openbsd/Scalar
@@ -382,8 +381,6 @@
 ./usr/libdata/perl5/i386-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/i386-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/i386-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/i386-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/i386-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/i386-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/i386-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/i386-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.landisk
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.landisk,v
diff -u -p -r1.635 md.landisk
--- distrib/sets/lists/base/md.landisk	7 Aug 2024 16:01:18 -0000	1.635
+++ distrib/sets/lists/base/md.landisk	28 Jan 2025 00:28:33 -0000
@@ -45,6 +45,7 @@
 ./usr/libdata/perl5/sh-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/sh-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/sh-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/sh-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/sh-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/sh-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/sh-openbsd/CORE/mg.h
@@ -94,7 +95,6 @@
 ./usr/libdata/perl5/sh-openbsd/CORE/thread.h
 ./usr/libdata/perl5/sh-openbsd/CORE/time64.h
 ./usr/libdata/perl5/sh-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/sh-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/sh-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/sh-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/sh-openbsd/CORE/unixish.h
@@ -256,7 +256,6 @@
 ./usr/libdata/perl5/sh-openbsd/PerlIO
 ./usr/libdata/perl5/sh-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/sh-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/sh-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/sh-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/sh-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/sh-openbsd/Scalar
@@ -374,8 +373,6 @@
 ./usr/libdata/perl5/sh-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/sh-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/sh-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/sh-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/sh-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/sh-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/sh-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/sh-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.loongson
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.loongson,v
diff -u -p -r1.482 md.loongson
--- distrib/sets/lists/base/md.loongson	14 May 2024 19:42:59 -0000	1.482
+++ distrib/sets/lists/base/md.loongson	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/mips64el-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/mips64el-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/CORE/thread.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/time64.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/mips64el-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/PerlIO
 ./usr/libdata/perl5/mips64el-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/mips64el-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/mips64el-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/mips64el-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/mips64el-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/mips64el-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/mips64el-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/mips64el-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.luna88k
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.luna88k,v
diff -u -p -r1.691 md.luna88k
--- distrib/sets/lists/base/md.luna88k	7 Aug 2024 16:01:19 -0000	1.691
+++ distrib/sets/lists/base/md.luna88k	28 Jan 2025 00:28:33 -0000
@@ -44,6 +44,7 @@
 ./usr/libdata/perl5/m88k-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/m88k-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/mg.h
@@ -93,7 +94,6 @@
 ./usr/libdata/perl5/m88k-openbsd/CORE/thread.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/time64.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/m88k-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/unixish.h
@@ -255,7 +255,6 @@
 ./usr/libdata/perl5/m88k-openbsd/PerlIO
 ./usr/libdata/perl5/m88k-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/m88k-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/m88k-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/m88k-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/m88k-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/m88k-openbsd/Scalar
@@ -373,8 +372,6 @@
 ./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/m88k-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/m88k-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.macppc
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.macppc,v
diff -u -p -r1.1051 md.macppc
--- distrib/sets/lists/base/md.macppc	14 May 2024 19:42:59 -0000	1.1051
+++ distrib/sets/lists/base/md.macppc	28 Jan 2025 00:28:33 -0000
@@ -50,6 +50,7 @@
 ./usr/libdata/perl5/powerpc-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/powerpc-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/mg.h
@@ -99,7 +100,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/CORE/thread.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/time64.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/powerpc-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/unixish.h
@@ -261,7 +261,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/PerlIO
 ./usr/libdata/perl5/powerpc-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/powerpc-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/powerpc-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/powerpc-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/powerpc-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/powerpc-openbsd/Scalar
@@ -379,8 +378,6 @@
 ./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/powerpc-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/powerpc-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.octeon
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.octeon,v
diff -u -p -r1.332 md.octeon
--- distrib/sets/lists/base/md.octeon	14 May 2024 19:42:59 -0000	1.332
+++ distrib/sets/lists/base/md.octeon	28 Jan 2025 00:28:33 -0000
@@ -44,6 +44,7 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/mips64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/mg.h
@@ -93,7 +94,6 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/mips64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/unixish.h
@@ -255,7 +255,6 @@
 ./usr/libdata/perl5/mips64-openbsd/PerlIO
 ./usr/libdata/perl5/mips64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/mips64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/mips64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/mips64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/mips64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/mips64-openbsd/Scalar
@@ -373,8 +372,6 @@
 ./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/mips64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/mips64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.powerpc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.powerpc64,v
diff -u -p -r1.21 md.powerpc64
--- distrib/sets/lists/base/md.powerpc64	14 May 2024 19:42:59 -0000	1.21
+++ distrib/sets/lists/base/md.powerpc64	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/powerpc64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/powerpc64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/PerlIO
 ./usr/libdata/perl5/powerpc64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/powerpc64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/powerpc64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/powerpc64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/powerpc64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/powerpc64-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/powerpc64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/powerpc64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.riscv64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.riscv64,v
diff -u -p -r1.13 md.riscv64
--- distrib/sets/lists/base/md.riscv64	14 May 2024 19:42:59 -0000	1.13
+++ distrib/sets/lists/base/md.riscv64	28 Jan 2025 00:28:33 -0000
@@ -46,6 +46,7 @@
 ./usr/libdata/perl5/riscv64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/riscv64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/mg.h
@@ -95,7 +96,6 @@
 ./usr/libdata/perl5/riscv64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/riscv64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/unixish.h
@@ -257,7 +257,6 @@
 ./usr/libdata/perl5/riscv64-openbsd/PerlIO
 ./usr/libdata/perl5/riscv64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/riscv64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/riscv64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/riscv64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/riscv64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/riscv64-openbsd/Scalar
@@ -375,8 +374,6 @@
 ./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/riscv64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/riscv64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/md.sparc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sparc64,v
diff -u -p -r1.1053 md.sparc64
--- distrib/sets/lists/base/md.sparc64	7 Aug 2024 16:01:19 -0000	1.1053
+++ distrib/sets/lists/base/md.sparc64	28 Jan 2025 00:28:33 -0000
@@ -57,6 +57,7 @@
 ./usr/libdata/perl5/sparc64-openbsd/CORE/iperlsys.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/keywords.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/l1_char_class_tab.h
+./usr/libdata/perl5/sparc64-openbsd/CORE/locale_table.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/malloc_ctl.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/metaconfig.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/mg.h
@@ -106,7 +107,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/CORE/thread.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/time64.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/time64_config.h
-./usr/libdata/perl5/sparc64-openbsd/CORE/uconfig.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/uni_keywords.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/unicode_constants.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/unixish.h
@@ -268,7 +268,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/PerlIO
 ./usr/libdata/perl5/sparc64-openbsd/PerlIO/encoding.pm
 ./usr/libdata/perl5/sparc64-openbsd/PerlIO/mmap.pm
-./usr/libdata/perl5/sparc64-openbsd/PerlIO/scalar.pm
 ./usr/libdata/perl5/sparc64-openbsd/PerlIO/via.pm
 ./usr/libdata/perl5/sparc64-openbsd/SDBM_File.pm
 ./usr/libdata/perl5/sparc64-openbsd/Scalar
@@ -386,8 +385,6 @@
 ./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/encoding/encoding.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/mmap
 ./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/mmap/mmap.so
-./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/scalar
-./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/scalar/scalar.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/via
 ./usr/libdata/perl5/sparc64-openbsd/auto/PerlIO/via/via.so
 ./usr/libdata/perl5/sparc64-openbsd/auto/SDBM_File
Index: distrib/sets/lists/base/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/mi,v
diff -u -p -r1.1153 mi
--- distrib/sets/lists/base/mi	17 Jan 2025 00:20:15 -0000	1.1153
+++ distrib/sets/lists/base/mi	28 Jan 2025 00:28:33 -0000
@@ -772,7 +772,7 @@
 ./usr/lib/libpanel.so.7.0
 ./usr/lib/libpanelw.so.7.0
 ./usr/lib/libpcap.so.9.0
-./usr/lib/libperl.so.24.0
+./usr/lib/libperl.so.25.0
 ./usr/lib/libpthread.so.27.1
 ./usr/lib/libradius.so.2.0
 ./usr/lib/libreadline.so.5.0
@@ -875,7 +875,9 @@
 ./usr/libdata/perl5/CPAN/Meta/History/Meta_1_4.pod
 ./usr/libdata/perl5/CPAN/Meta/Merge.pm
 ./usr/libdata/perl5/CPAN/Meta/Prereqs.pm
+./usr/libdata/perl5/CPAN/Meta/Requirements
 ./usr/libdata/perl5/CPAN/Meta/Requirements.pm
+./usr/libdata/perl5/CPAN/Meta/Requirements/Range.pm
 ./usr/libdata/perl5/CPAN/Meta/Spec.pm
 ./usr/libdata/perl5/CPAN/Meta/Validator.pm
 ./usr/libdata/perl5/CPAN/Meta/YAML.pm
@@ -1029,7 +1031,9 @@
 ./usr/libdata/perl5/Filter/Simple.pm
 ./usr/libdata/perl5/FindBin.pm
 ./usr/libdata/perl5/Getopt
+./usr/libdata/perl5/Getopt/Long
 ./usr/libdata/perl5/Getopt/Long.pm
+./usr/libdata/perl5/Getopt/Long/Parser.pm
 ./usr/libdata/perl5/Getopt/Std.pm
 ./usr/libdata/perl5/HTTP
 ./usr/libdata/perl5/HTTP/Tiny.pm
@@ -1213,6 +1217,7 @@
 ./usr/libdata/perl5/Perl/OSType.pm
 ./usr/libdata/perl5/PerlIO
 ./usr/libdata/perl5/PerlIO.pm
+./usr/libdata/perl5/PerlIO/scalar.pm
 ./usr/libdata/perl5/PerlIO/via
 ./usr/libdata/perl5/PerlIO/via/QuotedPrint.pm
 ./usr/libdata/perl5/Pod
@@ -1342,6 +1347,14 @@
 ./usr/libdata/perl5/Term/Cap.pm
 ./usr/libdata/perl5/Term/Complete.pm
 ./usr/libdata/perl5/Term/ReadLine.pm
+./usr/libdata/perl5/Term/Table
+./usr/libdata/perl5/Term/Table.pm
+./usr/libdata/perl5/Term/Table/Cell.pm
+./usr/libdata/perl5/Term/Table/CellStack.pm
+./usr/libdata/perl5/Term/Table/HashBase.pm
+./usr/libdata/perl5/Term/Table/LineBreak.pm
+./usr/libdata/perl5/Term/Table/Spacer.pm
+./usr/libdata/perl5/Term/Table/Util.pm
 ./usr/libdata/perl5/Test
 ./usr/libdata/perl5/Test.pm
 ./usr/libdata/perl5/Test/Builder
@@ -1379,6 +1392,45 @@
 ./usr/libdata/perl5/Test2/API/InterceptResult/Hub.pm
 ./usr/libdata/perl5/Test2/API/InterceptResult/Squasher.pm
 ./usr/libdata/perl5/Test2/API/Stack.pm
+./usr/libdata/perl5/Test2/AsyncSubtest
+./usr/libdata/perl5/Test2/AsyncSubtest.pm
+./usr/libdata/perl5/Test2/AsyncSubtest/Event
+./usr/libdata/perl5/Test2/AsyncSubtest/Event/Attach.pm
+./usr/libdata/perl5/Test2/AsyncSubtest/Event/Detach.pm
+./usr/libdata/perl5/Test2/AsyncSubtest/Formatter.pm
+./usr/libdata/perl5/Test2/AsyncSubtest/Hub.pm
+./usr/libdata/perl5/Test2/Bundle
+./usr/libdata/perl5/Test2/Bundle.pm
+./usr/libdata/perl5/Test2/Bundle/Extended.pm
+./usr/libdata/perl5/Test2/Bundle/More.pm
+./usr/libdata/perl5/Test2/Bundle/Simple.pm
+./usr/libdata/perl5/Test2/Compare
+./usr/libdata/perl5/Test2/Compare.pm
+./usr/libdata/perl5/Test2/Compare/Array.pm
+./usr/libdata/perl5/Test2/Compare/Bag.pm
+./usr/libdata/perl5/Test2/Compare/Base.pm
+./usr/libdata/perl5/Test2/Compare/Bool.pm
+./usr/libdata/perl5/Test2/Compare/Custom.pm
+./usr/libdata/perl5/Test2/Compare/DeepRef.pm
+./usr/libdata/perl5/Test2/Compare/Delta.pm
+./usr/libdata/perl5/Test2/Compare/Event.pm
+./usr/libdata/perl5/Test2/Compare/EventMeta.pm
+./usr/libdata/perl5/Test2/Compare/Float.pm
+./usr/libdata/perl5/Test2/Compare/Hash.pm
+./usr/libdata/perl5/Test2/Compare/Isa.pm
+./usr/libdata/perl5/Test2/Compare/Meta.pm
+./usr/libdata/perl5/Test2/Compare/Negatable.pm
+./usr/libdata/perl5/Test2/Compare/Number.pm
+./usr/libdata/perl5/Test2/Compare/Object.pm
+./usr/libdata/perl5/Test2/Compare/OrderedSubset.pm
+./usr/libdata/perl5/Test2/Compare/Pattern.pm
+./usr/libdata/perl5/Test2/Compare/Ref.pm
+./usr/libdata/perl5/Test2/Compare/Regex.pm
+./usr/libdata/perl5/Test2/Compare/Scalar.pm
+./usr/libdata/perl5/Test2/Compare/Set.pm
+./usr/libdata/perl5/Test2/Compare/String.pm
+./usr/libdata/perl5/Test2/Compare/Undef.pm
+./usr/libdata/perl5/Test2/Compare/Wildcard.pm
 ./usr/libdata/perl5/Test2/Event
 ./usr/libdata/perl5/Test2/Event.pm
 ./usr/libdata/perl5/Test2/Event/Bail.pm
@@ -1427,15 +1479,114 @@
 ./usr/libdata/perl5/Test2/IPC/Driver
 ./usr/libdata/perl5/Test2/IPC/Driver.pm
 ./usr/libdata/perl5/Test2/IPC/Driver/Files.pm
+./usr/libdata/perl5/Test2/Manual
+./usr/libdata/perl5/Test2/Manual.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy
+./usr/libdata/perl5/Test2/Manual/Anatomy.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/API.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/Context.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/EndToEnd.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/Event.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/Hubs.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/IPC.pm
+./usr/libdata/perl5/Test2/Manual/Anatomy/Utilities.pm
+./usr/libdata/perl5/Test2/Manual/Concurrency.pm
+./usr/libdata/perl5/Test2/Manual/Contributing.pm
+./usr/libdata/perl5/Test2/Manual/Testing
+./usr/libdata/perl5/Test2/Manual/Testing.pm
+./usr/libdata/perl5/Test2/Manual/Testing/Introduction.pm
+./usr/libdata/perl5/Test2/Manual/Testing/Migrating.pm
+./usr/libdata/perl5/Test2/Manual/Testing/Planning.pm
+./usr/libdata/perl5/Test2/Manual/Testing/Todo.pm
+./usr/libdata/perl5/Test2/Manual/Tooling
+./usr/libdata/perl5/Test2/Manual/Tooling.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/FirstTool.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Formatter.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Nesting.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Plugin
+./usr/libdata/perl5/Test2/Manual/Tooling/Plugin/TestExit.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Plugin/TestingDone.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Plugin/ToolCompletes.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Plugin/ToolStarts.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Subtest.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/TestBuilder.pm
+./usr/libdata/perl5/Test2/Manual/Tooling/Testing.pm
+./usr/libdata/perl5/Test2/Mock.pm
+./usr/libdata/perl5/Test2/Plugin
+./usr/libdata/perl5/Test2/Plugin.pm
+./usr/libdata/perl5/Test2/Plugin/BailOnFail.pm
+./usr/libdata/perl5/Test2/Plugin/DieOnFail.pm
+./usr/libdata/perl5/Test2/Plugin/ExitSummary.pm
+./usr/libdata/perl5/Test2/Plugin/SRand.pm
+./usr/libdata/perl5/Test2/Plugin/Times.pm
+./usr/libdata/perl5/Test2/Plugin/UTF8.pm
+./usr/libdata/perl5/Test2/Require
+./usr/libdata/perl5/Test2/Require.pm
+./usr/libdata/perl5/Test2/Require/AuthorTesting.pm
+./usr/libdata/perl5/Test2/Require/AutomatedTesting.pm
+./usr/libdata/perl5/Test2/Require/EnvVar.pm
+./usr/libdata/perl5/Test2/Require/ExtendedTesting.pm
+./usr/libdata/perl5/Test2/Require/Fork.pm
+./usr/libdata/perl5/Test2/Require/Module.pm
+./usr/libdata/perl5/Test2/Require/NonInteractiveTesting.pm
+./usr/libdata/perl5/Test2/Require/Perl.pm
+./usr/libdata/perl5/Test2/Require/RealFork.pm
+./usr/libdata/perl5/Test2/Require/ReleaseTesting.pm
+./usr/libdata/perl5/Test2/Require/Threads.pm
+./usr/libdata/perl5/Test2/Suite.pm
+./usr/libdata/perl5/Test2/Todo.pm
 ./usr/libdata/perl5/Test2/Tools
+./usr/libdata/perl5/Test2/Tools.pm
+./usr/libdata/perl5/Test2/Tools/AsyncSubtest.pm
+./usr/libdata/perl5/Test2/Tools/Basic.pm
+./usr/libdata/perl5/Test2/Tools/Class.pm
+./usr/libdata/perl5/Test2/Tools/ClassicCompare.pm
+./usr/libdata/perl5/Test2/Tools/Compare.pm
+./usr/libdata/perl5/Test2/Tools/Defer.pm
+./usr/libdata/perl5/Test2/Tools/Encoding.pm
+./usr/libdata/perl5/Test2/Tools/Event.pm
+./usr/libdata/perl5/Test2/Tools/Exception.pm
+./usr/libdata/perl5/Test2/Tools/Exports.pm
+./usr/libdata/perl5/Test2/Tools/GenTemp.pm
+./usr/libdata/perl5/Test2/Tools/Grab.pm
+./usr/libdata/perl5/Test2/Tools/Mock.pm
+./usr/libdata/perl5/Test2/Tools/Ref.pm
+./usr/libdata/perl5/Test2/Tools/Refcount.pm
+./usr/libdata/perl5/Test2/Tools/Spec.pm
+./usr/libdata/perl5/Test2/Tools/Subtest.pm
+./usr/libdata/perl5/Test2/Tools/Target.pm
+./usr/libdata/perl5/Test2/Tools/Tester.pm
 ./usr/libdata/perl5/Test2/Tools/Tiny.pm
+./usr/libdata/perl5/Test2/Tools/Warnings.pm
 ./usr/libdata/perl5/Test2/Transition.pod
 ./usr/libdata/perl5/Test2/Util
 ./usr/libdata/perl5/Test2/Util.pm
 ./usr/libdata/perl5/Test2/Util/ExternalMeta.pm
 ./usr/libdata/perl5/Test2/Util/Facets2Legacy.pm
+./usr/libdata/perl5/Test2/Util/Grabber.pm
+./usr/libdata/perl5/Test2/Util/Guard.pm
 ./usr/libdata/perl5/Test2/Util/HashBase.pm
+./usr/libdata/perl5/Test2/Util/Importer.pm
+./usr/libdata/perl5/Test2/Util/Ref.pm
+./usr/libdata/perl5/Test2/Util/Stash.pm
+./usr/libdata/perl5/Test2/Util/Sub.pm
+./usr/libdata/perl5/Test2/Util/Table
+./usr/libdata/perl5/Test2/Util/Table.pm
+./usr/libdata/perl5/Test2/Util/Table/Cell.pm
+./usr/libdata/perl5/Test2/Util/Table/LineBreak.pm
+./usr/libdata/perl5/Test2/Util/Term.pm
+./usr/libdata/perl5/Test2/Util/Times.pm
 ./usr/libdata/perl5/Test2/Util/Trace.pm
+./usr/libdata/perl5/Test2/V0.pm
+./usr/libdata/perl5/Test2/Workflow
+./usr/libdata/perl5/Test2/Workflow.pm
+./usr/libdata/perl5/Test2/Workflow/BlockBase.pm
+./usr/libdata/perl5/Test2/Workflow/Build.pm
+./usr/libdata/perl5/Test2/Workflow/Runner.pm
+./usr/libdata/perl5/Test2/Workflow/Task
+./usr/libdata/perl5/Test2/Workflow/Task.pm
+./usr/libdata/perl5/Test2/Workflow/Task/Action.pm
+./usr/libdata/perl5/Test2/Workflow/Task/Group.pm
 ./usr/libdata/perl5/Text
 ./usr/libdata/perl5/Text/Abbrev.pm
 ./usr/libdata/perl5/Text/Balanced.pm
@@ -1590,7 +1741,6 @@
 ./usr/libdata/perl5/blib.pm
 ./usr/libdata/perl5/builtin.pm
 ./usr/libdata/perl5/bytes.pm
-./usr/libdata/perl5/bytes_heavy.pl
 ./usr/libdata/perl5/charnames.pm
 ./usr/libdata/perl5/constant.pm
 ./usr/libdata/perl5/deprecate.pm
@@ -1680,6 +1830,8 @@
 ./usr/libdata/perl5/pod/perl5380delta.pod
 ./usr/libdata/perl5/pod/perl5381delta.pod
 ./usr/libdata/perl5/pod/perl5382delta.pod
+./usr/libdata/perl5/pod/perl5400delta.pod
+./usr/libdata/perl5/pod/perl5401delta.pod
 ./usr/libdata/perl5/pod/perl561delta.pod
 ./usr/libdata/perl5/pod/perl56delta.pod
 ./usr/libdata/perl5/pod/perl581delta.pod
Index: distrib/sets/lists/man/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/man/mi,v
diff -u -p -r1.1736 mi
--- distrib/sets/lists/man/mi	16 Dec 2024 23:27:58 -0000	1.1736
+++ distrib/sets/lists/man/mi	28 Jan 2025 00:28:33 -0000
@@ -259,6 +259,7 @@
 ./usr/share/man/man1/perl5380delta.1
 ./usr/share/man/man1/perl5381delta.1
 ./usr/share/man/man1/perl5382delta.1
+./usr/share/man/man1/perl5400delta.1
 ./usr/share/man/man1/perl561delta.1
 ./usr/share/man/man1/perl56delta.1
 ./usr/share/man/man1/perl581delta.1
@@ -579,6 +580,7 @@
 ./usr/share/man/man3p/CPAN::Meta::Merge.3p
 ./usr/share/man/man3p/CPAN::Meta::Prereqs.3p
 ./usr/share/man/man3p/CPAN::Meta::Requirements.3p
+./usr/share/man/man3p/CPAN::Meta::Requirements::Range.3p
 ./usr/share/man/man3p/CPAN::Meta::Spec.3p
 ./usr/share/man/man3p/CPAN::Meta::Validator.3p
 ./usr/share/man/man3p/CPAN::Meta::YAML.3p
@@ -729,6 +731,7 @@
 ./usr/share/man/man3p/Filter::Util::Call.3p
 ./usr/share/man/man3p/FindBin.3p
 ./usr/share/man/man3p/Getopt::Long.3p
+./usr/share/man/man3p/Getopt::Long::Parser.3p
 ./usr/share/man/man3p/Getopt::Std.3p
 ./usr/share/man/man3p/HTTP::Tiny.3p
 ./usr/share/man/man3p/Hash::Util.3p
@@ -963,6 +966,12 @@
 ./usr/share/man/man3p/Term::Complete.3p
 ./usr/share/man/man3p/Term::ReadKey.3p
 ./usr/share/man/man3p/Term::ReadLine.3p
+./usr/share/man/man3p/Term::Table.3p
+./usr/share/man/man3p/Term::Table::Cell.3p
+./usr/share/man/man3p/Term::Table::CellStack.3p
+./usr/share/man/man3p/Term::Table::HashBase.3p
+./usr/share/man/man3p/Term::Table::LineBreak.3p
+./usr/share/man/man3p/Term::Table::Util.3p
 ./usr/share/man/man3p/Test.3p
 ./usr/share/man/man3p/Test2.3p
 ./usr/share/man/man3p/Test2::API.3p
@@ -974,6 +983,40 @@
 ./usr/share/man/man3p/Test2::API::InterceptResult::Hub.3p
 ./usr/share/man/man3p/Test2::API::InterceptResult::Squasher.3p
 ./usr/share/man/man3p/Test2::API::Stack.3p
+./usr/share/man/man3p/Test2::AsyncSubtest.3p
+./usr/share/man/man3p/Test2::AsyncSubtest::Event::Attach.3p
+./usr/share/man/man3p/Test2::AsyncSubtest::Event::Detach.3p
+./usr/share/man/man3p/Test2::AsyncSubtest::Hub.3p
+./usr/share/man/man3p/Test2::Bundle.3p
+./usr/share/man/man3p/Test2::Bundle::Extended.3p
+./usr/share/man/man3p/Test2::Bundle::More.3p
+./usr/share/man/man3p/Test2::Bundle::Simple.3p
+./usr/share/man/man3p/Test2::Compare.3p
+./usr/share/man/man3p/Test2::Compare::Array.3p
+./usr/share/man/man3p/Test2::Compare::Bag.3p
+./usr/share/man/man3p/Test2::Compare::Base.3p
+./usr/share/man/man3p/Test2::Compare::Bool.3p
+./usr/share/man/man3p/Test2::Compare::Custom.3p
+./usr/share/man/man3p/Test2::Compare::DeepRef.3p
+./usr/share/man/man3p/Test2::Compare::Delta.3p
+./usr/share/man/man3p/Test2::Compare::Event.3p
+./usr/share/man/man3p/Test2::Compare::EventMeta.3p
+./usr/share/man/man3p/Test2::Compare::Float.3p
+./usr/share/man/man3p/Test2::Compare::Hash.3p
+./usr/share/man/man3p/Test2::Compare::Isa.3p
+./usr/share/man/man3p/Test2::Compare::Meta.3p
+./usr/share/man/man3p/Test2::Compare::Negatable.3p
+./usr/share/man/man3p/Test2::Compare::Number.3p
+./usr/share/man/man3p/Test2::Compare::Object.3p
+./usr/share/man/man3p/Test2::Compare::OrderedSubset.3p
+./usr/share/man/man3p/Test2::Compare::Pattern.3p
+./usr/share/man/man3p/Test2::Compare::Ref.3p
+./usr/share/man/man3p/Test2::Compare::Regex.3p
+./usr/share/man/man3p/Test2::Compare::Scalar.3p
+./usr/share/man/man3p/Test2::Compare::Set.3p
+./usr/share/man/man3p/Test2::Compare::String.3p
+./usr/share/man/man3p/Test2::Compare::Undef.3p
+./usr/share/man/man3p/Test2::Compare::Wildcard.3p
 ./usr/share/man/man3p/Test2::Event.3p
 ./usr/share/man/man3p/Test2::Event::Bail.3p
 ./usr/share/man/man3p/Test2::Event::Diag.3p
@@ -1013,13 +1056,100 @@
 ./usr/share/man/man3p/Test2::IPC.3p
 ./usr/share/man/man3p/Test2::IPC::Driver.3p
 ./usr/share/man/man3p/Test2::IPC::Driver::Files.3p
+./usr/share/man/man3p/Test2::Manual.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::API.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::Context.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::Event.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::Hubs.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::IPC.3p
+./usr/share/man/man3p/Test2::Manual::Anatomy::Utilities.3p
+./usr/share/man/man3p/Test2::Manual::Concurrency.3p
+./usr/share/man/man3p/Test2::Manual::Contributing.3p
+./usr/share/man/man3p/Test2::Manual::EndToEnd.3p
+./usr/share/man/man3p/Test2::Manual::Testing.3p
+./usr/share/man/man3p/Test2::Manual::Testing::Introduction.3p
+./usr/share/man/man3p/Test2::Manual::Testing::Migrating.3p
+./usr/share/man/man3p/Test2::Manual::Testing::Planning.3p
+./usr/share/man/man3p/Test2::Manual::Testing::Todo.3p
+./usr/share/man/man3p/Test2::Manual::Tooling.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::FirstTool.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Formatter.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Nesting.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Plugin::TestExit.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Plugin::TestingDone.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Plugin::ToolCompletes.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Plugin::ToolStarts.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Subtest.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::TestBuilder.3p
+./usr/share/man/man3p/Test2::Manual::Tooling::Testing.3p
+./usr/share/man/man3p/Test2::Mock.3p
+./usr/share/man/man3p/Test2::Plugin.3p
+./usr/share/man/man3p/Test2::Plugin::BailOnFail.3p
+./usr/share/man/man3p/Test2::Plugin::DieOnFail.3p
+./usr/share/man/man3p/Test2::Plugin::ExitSummary.3p
+./usr/share/man/man3p/Test2::Plugin::SRand.3p
+./usr/share/man/man3p/Test2::Plugin::Times.3p
+./usr/share/man/man3p/Test2::Plugin::UTF8.3p
+./usr/share/man/man3p/Test2::Require.3p
+./usr/share/man/man3p/Test2::Require::AuthorTesting.3p
+./usr/share/man/man3p/Test2::Require::AutomatedTesting.3p
+./usr/share/man/man3p/Test2::Require::EnvVar.3p
+./usr/share/man/man3p/Test2::Require::ExtendedTesting.3p
+./usr/share/man/man3p/Test2::Require::Fork.3p
+./usr/share/man/man3p/Test2::Require::Module.3p
+./usr/share/man/man3p/Test2::Require::NonInteractiveTesting.3p
+./usr/share/man/man3p/Test2::Require::Perl.3p
+./usr/share/man/man3p/Test2::Require::RealFork.3p
+./usr/share/man/man3p/Test2::Require::ReleaseTesting.3p
+./usr/share/man/man3p/Test2::Require::Threads.3p
+./usr/share/man/man3p/Test2::Suite.3p
+./usr/share/man/man3p/Test2::Todo.3p
+./usr/share/man/man3p/Test2::Tools.3p
+./usr/share/man/man3p/Test2::Tools::AsyncSubtest.3p
+./usr/share/man/man3p/Test2::Tools::Basic.3p
+./usr/share/man/man3p/Test2::Tools::Class.3p
+./usr/share/man/man3p/Test2::Tools::ClassicCompare.3p
+./usr/share/man/man3p/Test2::Tools::Compare.3p
+./usr/share/man/man3p/Test2::Tools::Defer.3p
+./usr/share/man/man3p/Test2::Tools::Encoding.3p
+./usr/share/man/man3p/Test2::Tools::Event.3p
+./usr/share/man/man3p/Test2::Tools::Exception.3p
+./usr/share/man/man3p/Test2::Tools::Exports.3p
+./usr/share/man/man3p/Test2::Tools::GenTemp.3p
+./usr/share/man/man3p/Test2::Tools::Grab.3p
+./usr/share/man/man3p/Test2::Tools::Mock.3p
+./usr/share/man/man3p/Test2::Tools::Ref.3p
+./usr/share/man/man3p/Test2::Tools::Refcount.3p
+./usr/share/man/man3p/Test2::Tools::Spec.3p
+./usr/share/man/man3p/Test2::Tools::Subtest.3p
+./usr/share/man/man3p/Test2::Tools::Target.3p
+./usr/share/man/man3p/Test2::Tools::Tester.3p
 ./usr/share/man/man3p/Test2::Tools::Tiny.3p
+./usr/share/man/man3p/Test2::Tools::Warnings.3p
 ./usr/share/man/man3p/Test2::Transition.3p
 ./usr/share/man/man3p/Test2::Util.3p
 ./usr/share/man/man3p/Test2::Util::ExternalMeta.3p
 ./usr/share/man/man3p/Test2::Util::Facets2Legacy.3p
+./usr/share/man/man3p/Test2::Util::Grabber.3p
+./usr/share/man/man3p/Test2::Util::Guard.3p
 ./usr/share/man/man3p/Test2::Util::HashBase.3p
+./usr/share/man/man3p/Test2::Util::Importer.3p
+./usr/share/man/man3p/Test2::Util::Ref.3p
+./usr/share/man/man3p/Test2::Util::Stash.3p
+./usr/share/man/man3p/Test2::Util::Sub.3p
+./usr/share/man/man3p/Test2::Util::Table.3p
+./usr/share/man/man3p/Test2::Util::Table::LineBreak.3p
+./usr/share/man/man3p/Test2::Util::Times.3p
 ./usr/share/man/man3p/Test2::Util::Trace.3p
+./usr/share/man/man3p/Test2::V0.3p
+./usr/share/man/man3p/Test2::Workflow.3p
+./usr/share/man/man3p/Test2::Workflow::BlockBase.3p
+./usr/share/man/man3p/Test2::Workflow::Build.3p
+./usr/share/man/man3p/Test2::Workflow::Runner.3p
+./usr/share/man/man3p/Test2::Workflow::Task.3p
+./usr/share/man/man3p/Test2::Workflow::Task::Action.3p
+./usr/share/man/man3p/Test2::Workflow::Task::Group.3p
 ./usr/share/man/man3p/Test::Builder.3p
 ./usr/share/man/man3p/Test::Builder::Formatter.3p
 ./usr/share/man/man3p/Test::Builder::IO::Scalar.3p
